[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.DoMouseWheelDown

Signals the OnMouseWheelDown handler.

## Declaration

Source position: controls.pp line 1535

`protected function TControl.DoMouseWheelDown(`
`Shift: TShiftState;`
`MousePos: TPoint`
`):Boolean; virtual;`

## Arguments

`Shift` |  | Shift, Ctrl or Alt modifier for the mouse wheel event notification.
`MousePos` |  | Location for the mouse pointer when the wheel event was generated.

## Function result

True if the mouse wheel message is handled.